.p0 {
	FONT-SIZE: 10px; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.e1 {
	FONT-SIZE: 14px; FONT-FAMILY: "Times New Roman", "Times", "serif"
}
.e2 {
	FONT-SIZE: 14px; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.e3 {
	FONT-SIZE: 16px; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
A:link {
	CURSOR: hand; COLOR: #000099; TEXT-DECORATION: none
}
A:visited {
	COLOR: #660000; TEXT-DECORATION: none
}
A:active {
	COLOR: #006600; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A.head1:link {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: "ËÎÌå"; TEXT-DECORATION: none
}
A.head1:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.head1:active {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.head1:hover {
	FONT-SIZE: 12px; COLOR: #ffcccc; TEXT-DECORATION: underline
}
A.current:link {
	FONT-SIZE: 12px; COLOR: #9a0069; FONT-FAMILY: "ËÎÌå"; TEXT-DECORATION: underline
}
A.current:visited {
	FONT-SIZE: 12px; COLOR: #9a0069; TEXT-DECORATION: underline
}
A.current:active {
	FONT-SIZE: 12px; COLOR: #006600; TEXT-DECORATION: none
}
A.current:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; TEXT-DECORATION: none
}
